Author Topic: Hi im geting this error No package 'sigc++-2.0' found  (Read 4403 times)

Offline bigg2

  • Newbie
  • *
  • Posts: 2
Hi im geting this error No package 'sigc++-2.0' found
« on: February 12, 2010, 04:03:09 PM »
Hi ive only recently started using anything but windows.

Im trying to install rtorrent when i get this message


No package 'sigc++-2.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables STUFF_CFLAGS
and STUFF_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.

Please could sombody give me a walkthrough gide on how to install this


If it helps i used this as a walk through to install rtorrent
http://www.ubuntugeek.com/how-to-install-the-latest-rtorrent-and-libtorrent.html

Ubuntu Forums (Ubuntu Linux Support)

Hi im geting this error No package 'sigc++-2.0' found
« on: February 12, 2010, 04:03:09 PM »

Offline gg234

  • Newbie
  • *
  • Posts: 39
Re: Hi im geting this error No package 'sigc++-2.0' found
« Reply #1 on: February 12, 2010, 05:02:14 PM »
Which version of ubuntu you are running

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Hi im geting this error No package 'sigc++-2.0' found
« Reply #2 on: February 17, 2010, 05:29:09 PM »
Hi

to download the 'sigc++-2.0 use the links below :
if your 64 bit click this link:
http://packages.ubuntu.com/search?suite=karmic&arch=amd64&searchon=names&keywords=sigc%2B%2B-2.0
or if your 32 bit :
http://packages.ubuntu.com/search?suite=karmic&arch=i386&searchon=names&keywords=sigc%2B%2B-2.0

nick :

mac os is diffent to ubuntu
« Last Edit: February 24, 2010, 08:43:24 AM by joe12 »

Nick

  • Guest
Re: Hi im geting this error No package 'sigc++-2.0' found
« Reply #3 on: February 24, 2010, 06:11:13 AM »
What if you have Mac Terminal?